Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Mar 2020 13:39:45 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,
I just received an order from you and one of the nail polishes stained part of the shirt’s sleeve and the nail polish wasn’t in plastic neither was the shirt. You should individually pack each item (especially nail polishes should be packed in another bag). 

I would like to return the shirt because it is stained and its for a gift. And i cant give it if its like this. 

I also tried calling you and it didn’t reach.

Please respond soon,
Rawan.

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/529088